#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-parse
version:              0.2.1.0
visibility:           public
id:                   conduit-parse-0.2.1.0-D0EtiAawgOL1G4Lsr0kTC0
key:                  conduit-parse-0.2.1.0-D0EtiAawgOL1G4Lsr0kTC0
license:              LicenseRef-PublicDomain
maintainer:           koral <koral@mailoo.org>
author:               koral <koral@mailoo.org>
homepage:             https://github.com/k0ral/conduit-parse
synopsis:             Parsing framework based on conduit.
description:          Please refer to README.
category:             Conduit, Text
abi:                  410ec17a9b8341280dcfde73805e60a1
exposed:              True
exposed-modules:      Data.Conduit.Parser
hidden-modules:       Data.Conduit.Parser.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/conduit-parse-0.2.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/conduit-parse-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/conduit-parse-0.2.1.0
hs-libraries:         HSconduit-parse-0.2.1.0-D0EtiAawgOL1G4Lsr0kTC0
depends:
    base-4.15.1.0 conduit-1.3.4.2-CFgwvs2cxlN7C54pkcaNMb
    dlist-1.0-F00OxiD1dC249OyRKVGlo2 mtl-2.2.2
    parsers-0.12.10-JfOZfCV4XoMKTOxG0LjzoT
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    safe-exceptions-0.1.7.2-GfY2XfiaqwrLP2xU7XTYbd text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-conduit-parse/html/conduit-parse.haddock

haddock-html:         /usr/share/doc/haskell-conduit-parse/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

